.large-button {
    background-color: rgba(247, 13, 134, 0.8);
    color: white;
    border-radius: 0%;
    font-size: large;
text-transform: uppercase;
letter-spacing: 3px;
    border-width: medium;
}

.achtergrondfoto {
background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    max-height: 50em;
    color: white;
}

.intro {
    color: darkgrey;
}


.container1 {
    position: relative;
    text-align: center;
    padding-top: 30%;
    padding-right: 30%;
    padding-left: 30%;
}

.naetur {
    font-weight: bolder;
}

.naetur1 {
    font-style: italic;
    font-weight: bolder;
}
.achtergrondpastel {
    background-color: rgba(59, 245, 39, 0.16);
}

.achtergrondpastel1 {
    background-color: rgba(245, 146, 221, 0.56);
}

.achtergrondpastel2 {
    background-color: rgba(177, 242, 245, 0.39);
}
.achtergrondpastel3 {
    background-color: rgba(243, 245, 146, 0.56);
}

.card-no-border {
    border-radius: none;
}

.trendsbutton {
    background-color: black;
    color: white;
    border-radius: 0%;
    font-size: large;
    text-transform: uppercase;
    letter-spacing: 3px;
    border-width: medium;
}

.review {
    background-color: rgba(249, 230, 250, 0.5);
}
.reviewnaam{
    color: darkgrey;
}
.footer {
    background-color: black;
    color: white;
}

.logo {
    max-height: 65px;
}